ChartDirector Ver 5.0 (PHP Edition)

AngularAxis.setLinearScale2

Usage

setLinearScale2(lowerLimit, upperLimit, labels)

Description

Sets the axis to use the given linear scale and the given labels.

Arguments

Argument | Default | Description
--- | --- | ---
lowerLimit | (Mandatory) | The lower bound of the axis.
upperLimit | (Mandatory) | The upper bound of the axis.
labels | (Mandatory) | An array of text strings to be used as the labels on the axis. ChartDirector will distribute the labels evenly on the axis.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.